Quelle est la configuration requise pour le Web Editor?

Vous pouvez vous connecter au Web Editor depuis le navigateur de votre ordinateur.
Les navigateurs suivants sont supportés par le Web Editor :

Firefox (version 10 ou plus récente)
Chrome (version 17 ou plus récente)
Safari (version 5 ou plus récente)
Opera (version 11 ou plus récente)
Internet Explorer (version 9 ou plus récente)